package alx.p01_interakcja.okna;

import javax.swing.*;

public class Rozmowa3 {
    public static void main(String[] args) {
        String imie = JOptionPane.showInputDialog("Jak masz na imię?");
        JOptionPane.showMessageDialog(null, "Witaj " + imie);

        int wiek = Integer.parseInt(JOptionPane.showInputDialog("Ile masz lat?"));

        if(wiek >= 18) {
            JOptionPane.showMessageDialog(null, "Jesteś osobą pełnoletnią, możesz kupić piwo");
        } else {
            JOptionPane.showMessageDialog(null, "Jesteś osobą niepełnoletnią, nie możesz kupić piwa");
        }
    }
}
